@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------
** 保有個人データに関する事項
----------------------------------------------------------------------------- */

.dataContent {
	margin-bottom: 20px;
	}
h3.finding14 {
	margin-bottom: 5px;
	font-size: 100%;
	font-weight: bold;
	}
h3.finding14b {
	margin-bottom: 15px;
	font-size: 100%;
	font-weight: bold;
	}	
.dataContent h4, .dataContent h5 {
	margin-bottom: 5px;
	margin-left: 20px;
	font-size: 100%;
	}
.dataContent p, .dataContent ul, .dataContent ol {
	margin-bottom: 15px;
	margin-left: 20px;
	font-size: 100%;
	}
.dataContent li {
	text-indent: -1.5em;
	padding-left: 1.5em;
	list-style-type: none;
	}
#dataContents .note {
	text-indent: -1.5em;
	padding-left: 1.5em;
	}
.dataContent .note2 {
	text-indent: -0.5em;
	padding-left: 0.5em;
	}
.dataContent .note3 {
	text-indent: -1em;
    padding-left: 2.5em;
	}

/* -----------------------------------------------------------------------------
** サイトマップ
----------------------------------------------------------------------------- */

.sitemapOthers {
	background-color: #F6F6E6;
	border: 1px solid #CCCCCC;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
	
.sitemapOthers .mr15 {
	margin-right:14px;
	}

/* ↓後でcommonに追加？ */
.finding03-870 {
	font-size: 115%;
	font-weight: bold;
	background: url(../img/bg_03_870.gif) left no-repeat;
	padding: 0px 0px 0px 25px;
	line-height: 35px;
	}
	
	
/* サイトのご利用について */
.attentionList ol{
	list-style-type: upper-roman;
	margin: 0 0 15px 35px;
	}
	
.attentionList li{
	margin: 0 0 5px 0;
	}